Update a specific form_field position by id
curl --request PUT \
--url https://api.rootly.com/v1/form_field_positions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_field_positions",
"attributes": {
"form_field_id": "<string>",
"form": "web_new_incident_form",
"position": 123
}
}
}
'{
"data": {
"id": "18987db8-f514-4d38-ae44-4103883ac9bd",
"type": "form_field_positions",
"attributes": {
"form_field_id": "4c7470a4-63a6-462b-9f1e-f9024e8a9d95",
"form": "web_update_incident_form",
"position": 2
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
form_field_position updated
Show child attributes
Was this page helpful?
curl --request PUT \
--url https://api.rootly.com/v1/form_field_positions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_field_positions",
"attributes": {
"form_field_id": "<string>",
"form": "web_new_incident_form",
"position": 123
}
}
}
'{
"data": {
"id": "18987db8-f514-4d38-ae44-4103883ac9bd",
"type": "form_field_positions",
"attributes": {
"form_field_id": "4c7470a4-63a6-462b-9f1e-f9024e8a9d95",
"form": "web_update_incident_form",
"position": 2
}
}
}